Affected packages

Packages affected by libpq-devel downgrade from 12.1-1.fc32 to - (in Fedora rawhide)
Package Current state Build Distance Build time
PyGreSQL build 1 4 months ago
kdb build 1 4 months ago
rdkit build 1 4 months ago
qt3 build 1 4 months ago
asterisk build 1 4 months ago
cyrus-imapd build 1 4 months ago
openmeeg build 2 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libpq-devel downgrade from 12.1-1.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.